<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ae8a2492307f326a745d039193a7b631">
  <dict>
    <!--2023-02-11 10:03:02.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 10:03:02.000-->
    <bool key="data_roaming_switch">true</bool>
    <!--2023-02-11 10:03:02.000-->
    <bool key="hw_data_roam_option">true</bool>
    <!--2023-02-11 10:03:02.000-->
    <string key="hw_networkname_normal">all,HSDPA:H;HSUPA:H;HSPA:H;HSPA+:H+;LTE:4G;CA:4G+;MiMo:4G+;CAMiMo:4G+;256QAM:4G+</string>
    <!--2023-02-11 10:03:02.000-->
    <int key="max_message_size">614400</int>
    <!--2023-02-11 10:03:02.000-->
    <int key="num_match">7</int>
    <!--2023-02-11 10:03:02.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2023-02-11 10:03:02.000-->
    <int key="sms_to_mms_textthreshold">6</int>
    <!--2023-02-11 10:03:02.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2023-02-11 10:03:02.000-->
    <string key="ussd_regex">(^\#9|\*228$)</string>
    <!--2023-02-11 10:03:02.000-->
    <string key="virtual_ecclist_withcard">+112,+911</string>
    <!--2023-02-11 10:03:02.000-->
    <string key="virtualnet_operatorname">AT&amp;T</string>
    <!--2023-02-11 10:03:02.000-->
    <string key="voicemail_carrier">IUSACELL</string>
    <!--2023-02-11 10:03:02.000-->
    <string key="voicemail_number">*86</string>
    <!--2023-02-11 10:03:02.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
